.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5b2e8901-faf2-fc42-f60a-97b7ad39aede {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f3e9262-7fd8-ecf2-f244-d40d30864ff6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-538f6d6f-7173-7d23-695f-c7c40d8c7b89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-538f6d6f-7173-7d23-695f-c7c40d8c7b89) !important;
}
.lfr-layout-structure-item-e3f25f9c-c80f-69e3-e0c1-4fce67df3409 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-d9a61c4f-5efa-9b8f-db20-ac9732d08344 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0d90e8b-5993-7776-7e63-c77d079632fb {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e7bc1b9a-d5e2-8b12-1b69-913ea56ddfe5 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7a6ae11a-2c97-bba7-4db0-e5a3c189f6cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a6ae11a-2c97-bba7-4db0-e5a3c189f6cc) !important;
}
.lfr-layout-structure-item-c191ed1f-6f83-a0ba-8795-38162073ef6f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-681c8476-b282-f7ba-0afb-a9dc3f179161 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-681c8476-b282-f7ba-0afb-a9dc3f179161) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-c53e70a3-de2b-dbbe-af43-65e4dab752e5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e3f25f9c-c80f-69e3-e0c1-4fce67df3409 {
text-align: center !important;
}
.lfr-layout-structure-item-c75f123c-b014-b22c-2c72-ab490a796b3d {
display: none !important;
}
.lfr-layout-structure-item-a0d90e8b-5993-7776-7e63-c77d079632fb {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7bc1b9a-d5e2-8b12-1b69-913ea56ddfe5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}